* {
	margin:0;
	padding:0;
	outline:0;
}
body {
	background:#fff;
	font-family:Verdana, Geneva, sans-serif;
}
.flt {
	float:left;
}
.fltr {
	float:right;
}
.clr {
	clear:both;
}
h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:0;
}
ul, ol {
	margin:0;
}
/*------header-----------*/
.img-responsive {
	width: 100%;
}
header {
	padding:16px 0;
	background:#f3f3f3;
}
.logo img {
	width: 80%;
}
.phone {
	margin-top:45px;
	text-align:center;
}
.phone > img {
	display: inline-block;
	vertical-align: middle;
}
.phone > span {
	color: #ff8500;
	font-family: arial;
	font-size: 15px;
}
.nav {
	text-align: right;
	margin-top:43px;
}
.nav ul li {
	display: inline-block;
	font-size: 14px;
	text-transform:uppercase;
}
.nav ul li+li{margin-left:13px;}
.nav ul li a {
	color: #141414;
	display: block;
}
.nav ul li.active a, .nav ul li a:hover {
	color:#4fad26;
	text-decoration:none;
}
.imaan-hed {
	text-align:center;
}
.imaan-hed h1 {
	color:#17007c;
	fonr-size:40px;
	font-family:Arial, Helvetica, sans-serif;
	padding:59px 0 34px 0;
	text-transform:uppercase;
}
.imaan-hed > p {
	color: #676565;
	font-family: arial;
	font-size: 16px;
	padding-bottom: 54px;
}
.imaan-hed > h5 {
    color: #17007c;
    font-size: 24px;
	padding-bottom:61px;
} 
.products {
	padding:57px 0;
	background:#3b831c;
}
.cts-cntr {
	font-size:40px;
	color:#fff;
	text-align:center;
	display:block;
	text-transform:uppercase;
	padding-bottom:30px;
}
.leptop {
	width:170px;
	height:170px;
	background:#fff;
	border-radius:50%;
	text-align:center;
}
.leptop > img {
	margin-top: 18%;
}
.tops {
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	display:block;
	margin-top:15px;
}
footer {
	background:#535353;
	padding:34px 0 40px 0;
}
.footer-nav {
	text-align:center;
}
.footer-nav > h3 {
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	padding-bottom:25px;
}
.footer-nav ul li {
	font-size:12px;
	list-style:none;
	padding:5px 0;
}
.footer-nav ul li a {
	color:#fff;
	display:inline-block;
}

.about-text {float:left; margin-top:50px;  color: #676565;
       font-family: arial;
       font-size: 16px;
       padding-bottom:24PX;
}
.about-text h4 {float:left; width:100%; margin-bottom:24px;}
.about-text h3 {float:left; width:100%; margin-bottom:24px;}
.about-nav {
	text-align:left;
        margin-top:15px;
}
.about-nav > h2 {
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	padding-bottom:25px;
}
.about-nav ul li {
	font-size:12px;
	padding:5px 0;
        list-style:inside;
        color: #676565;
       font-family: arial;
       font-size: 16px;
    
}




.footer_logo {
	text-align:center;
}
.footer_logo img {
	width: 100%;
}
.footer-nav ul li.active a {
	color:#ff8500;
}
.footer-nav ul li a:hover {
	color:#ff8500;
	text-decoration:none;
}
.copy > p {
	font-size:13px;
	color:#bfbfbf;
	text-align:center;
	margin-top:41px;
	font-weight:bold;
}
.copy > p > span {
	color:#ff8500;
}
.footer_logo2 img {
	margin-top: 15px;
	width: 66%;
}
/*-------------------- Slider Css----------------*/

.flex-control-nav.flex-control-paging {
	margin-top: -42px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 9999;
}
.flex-control-nav.flex-control-paging > li {
	background: #fff;
	border-radius: 50%;
	display:inline-block;
	margin:0 5px;
}
.flex-control-nav.flex-control-paging a {
	text-indent:-99999px;
	font-size:0;
	display: block;
	height: 14px;
	width: 14px;
}
.flex-nav-next, .flex-nav-prev {
	position:absolute;
	top:60%;
	list-style:none;
}
.flex-prev, .flex-next {
	display: none;
}
.flex-control-nav.flex-control-paging > li {
	background:#535353;
}
.flex-control-nav.flex-control-paging a:hover, .flex-control-nav.flex-control-paging a.flex-active {
	background:#7d7d7d;
	border-radius:50%;
}
/*------service-css------*/
.service {
	margin:59px 0 49px 0;
}
.service_img > img {
	width: 100%;
	border:4px solid #f3f3f3;
}
.sanitization {
	text-align: center;
}
.sanitization > h3 {
	color: #17007c;
	font-size: 35px;
	text-transform: uppercase;
	margin-bottom:49px;
}
.service_img {
	margin-top: 10px;
}
.clients > p {
    color: #17007c;
    font-size: 18px;
    font-weight: bold;
    padding: 21px 0;
    text-align: center;
}
.grmnt {
    background: #17007c none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-family: arial;
    font-size: 18px;
    padding: 13px 39px;
	margin-bottom:71px;
}
.go_botton{text-align:center;}
.footer_logo2{text-align:center;}
/*------About Us-css------*/
.about, .contact {
	background:url(file:///C|/Users/user/Desktop/imaan-psd/imaan-folder/images/about-bg.jpg) no-repeat left top;
	border-bottom:4px solid #757575;
	padding:52px 0 100px 0;
	background-size:cover;
}
.about_hed > h2, .contact_hed > h2, .service_in > h2 {
	color: #17007c;
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom:20px;
}

.about_hed > h3 { color: #676565; font-size:20px;}
.about_hed {
	margin-top: 55px;
}
.about_hed > p, .contact_hed > p, .service_in > p {
	color: #676565;
	font-family: arial;
	font-size: 16px;
	padding-bottom:10px;
}
.about_img > img {
	width: 100%;
}
/*----contact---css---*/
.maps_img > img {
	width: 100%;
	border:10px solid #e8e6e7;
}
.contact_hed > h3 {
	color: #17007c;
	font-size: 30px;
	margin-bottom:50px;
}
.contact_hed span {
	color: #ff8500;
	margin-left: 10px;
}
.about_hed span a :hover {
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:none;
	color:transparent;
}


/*----contact---css---*/
.affi_flt{background:#fff; margin-top:26px;}
.affi_flt > img {
    width: 100%;
}
.affi_flt > h4 {
    color: #17007c;
    font-size: 18px;
    padding: 21px 0;
    text-align: center;
	font-weight:bold;
}
.affilinates{ padding-bottom:59px;}
.logo-affi, .logo-affi2, .logo-affi3{text-align:center;}
.logo-affi a > img {
    width: 75%;
	padding-bottom:15px;
}
.logo-affi2 img {
    width: 60%;
}
.logo-affi3 img {
    width: 36%;
}
.dummy_text > h1 {
    color: #000;
    font-family: arial;
    font-size: 20px;
	padding:21px 0;
}
.dummy_text > p {
    color: #000;
    font-family: arial;
    font-size: 15px;
}

@media (width:1024px){
	.container {
    	width: 980px;
	}
	
}

 @media (max-width:1024px) {
 .nav ul li {
		margin-left:26px;
	}
iframe {
		width: 100%;
	}
	#main-menu > ul {
		margin-left: -48px;
	}
	.nav ul li{font-size:12px;}
	.leptop {
		height: 147px;
		width: 147px;
	}
}
 @media (max-width: 980px) {
 iframe {
 width: 156%;
}
 .footer_logo img {
 width: 100%;
}
 .navbar-toggle {
display:block;
}
 #main-menu {
		display:none;
		position:absolute;
		right:0;
		z-index:99999;
		margin:0;
		top:40px;
		box-shadow:2px 2px 2px rgba(0, 0, 0, .5);
		width:270px;
	}
 #main-menu ul {
		margin:0;
	}
 #main-menu ul li {
		float:none;
		width:100%;
		margin:0;
		background: rgba(254, 251, 239, 0.9);
		text-align:left;
	}
 .nav ul li a {
		 border-bottom:2px solid transparent;
		 padding:5px 15px
	}
 .nav ul li a:hover {
		background: #DFDFDF;
	}
	 .navbar-toggle .icon-bar {
	 	background-color:#333;
	}

.flex-nav-next, .flex-nav-prev {
		top:22%;
	}
.flex-nav-prev {
		left: 40px;
	}
.flex-nav-next {
		right:40px;
	}
.tops {
		padding-bottom:27px;
	}
.navbar-toggle {
		margin-top:34px;
	}
#main-menu {
		margin-top:34px;
	}
.about_hed {
		margin-top: 40px;
	}
about_hed > h3 {
		margin-bottom: 23px;
	}
	.logo {
		margin-top: 17px;
	}
	.footer_logo2 img {
		margin-top: 7px;
		width: 70%;
	}
	.sanitization > h3 {
		font-size: 29px;
		margin-bottom: 37px;
	}
	.about_hed > h2, .contact_hed > h2, .service_in > h2{
		font-size:27px;
	}
	.grmnt{
		padding:10px 30px;
	}
	.nav ul li{font-size:14px;}
	.leptop {
		height: 170px;
		width: 170px;
	}
	
}
 @media (max-width:900px) {
 .about_hed > p, .contact_hed > p {
		font-size:17px;
	}
}
 @media (max-width: 800px) {
 	iframe {
 width: 130%;
}
 	ul.slides li figcaption {
font-size: 22px;
}
 	.flex-nav-prev {
left:5px;
}
 	.flex-nav-next {
right:5px;
}
 	.flex-nav-next, .flex-nav-prev {
top:19%;
}
}
@media (max-width: 768px) {
 	ul.slides li figcaption {
		top: 28%;
	}
	.about_hed {
		margin:0;
	}
	iframe {
		 width: 126%;
	}
	.grmnt{
		font-size:16px;
	}
}
@media (max-width: 640px) {
 .flex-nav-next, .flex-nav-prev {
 top: 54%;
}
.leptop {
margin-left:37%;
}
.footer_logo > img {
 width: 41%;
}
.navbar-toggle {
margin-top:-44px;
}
#main-menu {
 margin-right: 32px;
 margin-top: -55px;
}
.phone > span {
font-size:11px;
}
.phone {
float:left;
}
.footer_logo img, .footer_logo2 img {
 padding: 15px 0;
 width: 35%;
}
.about_img, .maps_img {
 margin-top: 20px;
}
	.sanitization > h3 {
		font-size: 25px;
		margin-bottom: 24px;
	}
	.about_hed > p, .contact_hed > p, .service_in > p{
		font-size:14px;
	}
}
@media (max-width: 600px) {
 .leptop {
margin-left:35%;
}
 .footer_logo > img {
width:38%;
}
 .footer_logo > img {
 width: 41%;
}
}
@media (max-width:480px) {
 ul.slides li figcaption {
	 top:10%;
	}
 ul.slides li figcaption {
	 font-size: 14px;
	}
 .flex-nav-next, .flex-nav-prev {
	 top: 42%;
	}
.phone {
		margin-top: 29px;
	}
.imaan-hed h1 {
	font-size:26px;
	}
.imaan-hed > p {
	font-size:14px;
	}
.cts-cntr {
		font-size:26px;
		padding-bottom: 10px;
	}
.leptop {
	 	margin-left: 31%;
	}
.about_hed > h2 {
		font-size:30px;
	}
.about_hed > p {
		font-size:16px;
	}
	.sanitization > h3 {
		font-size: 20px;
		margin-bottom: 18px;
	}
	.about_hed > h2, .contact_hed > h2, .service_in > h2 {
		font-size: 20px;
	}
	.clients > p{
		font-size:15px;
	}
}
@media (max-width: 360px) {
 .flex-nav-next, .flex-nav-prev {
		top: 20%;
	}
.phone {
		margin-top:8px;
	}
.navbar-toggle {
		margin-top:-12px;
	}
#main-menu {
		margin-top:-25px;
	}
.imaan-hed h1, .cts-cntr {
		font-size:30px;
	}
.leptop {
		margin-left:22%;
	}
.logo {
    margin-top: 5px;
}
}
 @media (max-width: 320px) {
 .flex-nav-next, .flex-nav-prev {
		top: 23%;
	}
.phone > span {
		font-size: 9px;
	}
.imaan-hed h1, .cts-cntr {
		font-size:25px;
	}
	#main-menu {
		margin-right: -4px;
	}
}